
/**T13 Radio Header**/
#menu-principal .radio {float: left;padding-left: 0px;margin-top: 12px;margin-bottom: 10px;}
#audio_ficha_page #header-hero{padding-bottom:5px;border-bottom:none;}


/**T13 Radio Portada**/

.container.radio {width: 100%;position: relative;min-width: 1024px;max-width: 1440px;color: #fff;}
.container.radio .modulo2 {float: left;}
.container-fluid.audio {background: white; margin-top: 20px; margin-bottom: 20px; padding-top: 20px;}

.relacionado .glyphicon {float: left;}

.radio .vista-principal {border: 1px solid #bfbfbf; background: white;}
.radio .vista-principal .destacado-principal {background: #ececec;  width: 100%; height: 280px; border-bottom: 1px solid #bfbfbf;}
.vista-principal .modulo2 .destacado-secundario {float: left;height: 240px;width: 33.3%; border-right: 1px solid #bfbfbf;}
.vista-principal .modulo2 .destacado-secundario:last-child {border-right: none;}
.vista-principal .modulo3 .destacado-secundario {float: left;height: 240px;width: 33.3%; border-top: 1px solid #bfbfbf; border-right: 1px solid #bfbfbf;}
.vista-principal .modulo3 .destacado-secundario:last-child {width: 66.7%; background: #ececec; border-right: 0px;}

.programas .white-background {height: auto;}

.deportes13 {float: left;width: 100%;color: rgb(45, 45, 45);}
.deportes13 .destacado-secundario {width: 33.3%; float: left; padding: 2%; height: 280px; margin-top: 10px; margin-bottom: 10px;}
.deportes13 .destacado-secundario:first-child {border: none;}
.deportes13 .destacado-secundario:last-child {border-right: none}
.deportes13 .destacado-secundario:nth-last-child(2) {border-left: solid 1px #bfbfbf; border-right: solid 1px #bfbfbf; }
.deportes13 .destacado-secundario h2 {font-size: 18px; line-height: 20px; font-weight: 500; margin-top: 0px;}
.deportes13 .destacado-secundario p {font-size: 12px; line-height: 14px; /*height: 70px; overflow: hidden;*/}

.destacados-deportes {clear: left; color: rgb(45, 45, 45);}
.destacados-deportes .destacado-principal {border-right: #bfbfbf 1px solid;height: 300px;}
.destacados-deportes .destacado-principal .photo {height: 160px; width: 100%;overflow: hidden;}
.destacados-deportes .destacado-principal h2 {font-size: 24px; line-height: 26px; font-weight: 500; margin-top: 60px; text-align: center; margin-bottom: 0px;}
.destacados-deportes .destacado-principal h3 {font-size: 14px; line-height: 16px; font-weight: 300; color: #7b7b7b; margin-top: 0px; text-align: center; font-style: italic;}
.destacados-deportes .destacado-principal p {font-size: 14px; line-height: 16px; font-weight: 300; color: #7b7b7b; margin-top: 0px; text-align: center; font-style: italic;}
.destacados-deportes .destacado-principal .periodistas {position: absolute;top: 100px;text-align: center;width: 100%;}

.destacados-deportes .destacado-principal .normal .photo {height: 160px; width: 100%;overflow: hidden;}
.destacados-deportes .destacado-principal .normal h2 {font-size: 18px; line-height: 20px; font-weight: 500; margin-top: 10px; text-align: left; margin-bottom: 5px; padding-left: 10px; padding-right: 10px;}
.destacados-deportes .destacado-principal .normal p {font-size: 12px; line-height: 14px; font-weight: 300; color: rgb(45, 45, 45); margin-top: 0px; text-align: left; font-style: normal; padding-left: 10px; padding-right: 10px;}
.destacados-deportes .destacado-principal .normal {height: 300px;overflow: hidden;}

.destacados-deportes .encuesta .normal {height: 300px;overflow: hidden;margin-left: -17px;border-left: solid 1px #bfbfbf;}
.destacados-deportes .encuesta .normal .photo {height: 160px; width: 100%;overflow: hidden;}
.destacados-deportes .encuesta .normal h2 {font-size: 18px; line-height: 20px; font-weight: 500; margin-top: 10px; text-align: left; margin-bottom: 5px; padding-left: 10px; padding-right: 10px;}
.destacados-deportes .encuesta .normal p {height: 54px;overflow: hidden;font-size: 12px; line-height: 14px; font-weight: 400; color: rgb(45, 45, 45); margin-top: 0px; text-align: left; font-style: normal; padding-left: 10px; padding-right: 10px;}

.modulo1.destacado-principal .txt {float: left; width: 66%; margin-top: 20px; padding: 15px;padding-right: 0px;padding-bottom: 0px;}
.modulo1.destacado-principal .photo {float: left;width: 32%;margin: 0px;height: 231px;overflow: hidden;margin-top: 9px;margin-left: 13px;}
.modulo1.destacado-principal h2 {font-size: 30px; line-height: 32px; font-weight: 500; margin-top: 0px;}
.modulo1.destacado-principal p {font-size: 14px; line-height: 16px; font-weight: 300; margin-top: 0px;}
.modulo1.destacado-principal .txt .relacionado {float: left; width: 50%; padding-right: 10px; color: rgb(45, 45, 45); font-size: 11px; line-height: 13px;margin-bottom: 5px;height: 36px;}
.modulo1.destacado-principal .txt h3.relacionado  {font-family: "ProximaNova",sans-serif;margin-top: 0px;}  
.modulo2 .destacado-secundario .photo {float: left;width: 40%;margin: 2%;height: 130px;overflow: hidden;margin-top: 8%;}
.modulo2 .destacado-secundario .txt {float: left;width: 51%;height: 130px;overflow: hidden;margin-left: 2%;margin-right: 2%;margin-top: 8%;}
.modulo2 .destacado-secundario h2 {font-size: 14px; line-height: 16px; font-weight: 500; margin-top: 0px;}
.modulo2 .destacado-secundario p {font-size: 12px; line-height: 14px; font-weight: 300; }
.modulo2 .destacado-secundario .grupo {float: left; width: 100%; margin-top: 5px;}
.modulo2 .destacado-secundario .grupo .relacionado {float: left; width: 100%; margin-bottom: 10px; padding-left: 2%; padding-right: 2%; font-size: 11px; line-height: 13px;}
.modulo2 .destacado-secundario .grupo h3.relacionado {font-family: "ProximaNova",sans-serif;margin-top: 0px;}

#actualidad_page .relacionado .link {float: left;width:95%;}
.modulo2 .destacado-secundario.comentario .photo {float: left;width: 96%;margin: 2%;height: 130px;overflow: hidden;margin-top: 8%;}
.modulo2 .destacado-secundario.comentario .txt {float: left;width: 96%;height: 65px;overflow: hidden;margin-left: 2%;margin-right: 2%;margin-top: 0%;}
.modulo2 .destacado-secundario.comentario h2 {font-size: 18px; line-height: 20px; font-weight: 500; margin-top: 0px;}
.modulo2 .destacado-secundario.comentario p {font-size: 12px; line-height: 14px; font-weight: 300; }
.modulo2 .destacado-secundario.comentario .grupo {float: left; width: 100%; margin-top: 10px;}
.modulo2 .destacado-secundario.comentario .grupo .relacionado {float: left; width: 100%; margin-bottom: 10px; padding-left: 2%; padding-right: 2%; font-size: 11px; line-height: 13px;}

.modulo3 .destacado-secundario .photo {float: left;width: 40%;margin: 2%;height: 130px;overflow: hidden;margin-top: 8%;}
.modulo3 .destacado-secundario .txt {float: left;width: 51%;height: 130px;overflow: hidden;margin-left: 2%;margin-right: 2%;margin-top: 8%;}
.modulo3 .destacado-secundario h2 {font-size: 14px; line-height: 16px; font-weight: 500; margin-top: 0px;}
.modulo3 .destacado-secundario p {font-size: 12px; line-height: 14px; font-weight: 300; }
.modulo3 .destacado-secundario .grupo {float: left; width: 100%; margin-top: 5px;}
.modulo3 .destacado-secundario .grupo .relacionado {float: left; width: 100%; margin-bottom: 10px; padding-left: 2%; padding-right: 2%; font-size: 11px; line-height: 13px;}
.modulo3 .destacado-secundario .grupo h3.relacionado {font-family: "ProximaNova",sans-serif;margin-top: 0px;}

.modulo3 .destacado-especial {float: left;width: 66.7%;border-top: 1px solid #bfbfbf;background: #ececec;}
.modulo3 .destacado-especial .txt h2 {margin-top: 30px;line-height: 26px;font-size: 24px;font-weight: 500;}
.modulo3 .destacado-especial .txt {float: left;height: 240px;overflow: hidden;}
.modulo3 .destacado-especial .txt p {font-size: 14px; line-height: 16px;}
.modulo3 .destacado-especial .photo {margin-top: -10px;}

.modulo3 .destacado-especial .noticia .photo {overflow: hidden;height: 220px;margin-top: 10px;width: 50.4%;}
.modulo3 .destacado-especial .noticia .txt p {height: 80px;overflow: hidden;}

#modulo-streaming .tabs-menu {min-height: 34px;}
.radio .envivo-t13 {height: auto;padding-bottom: 0px;}
.title-seccion.radio {margin-bottom: 0px;}

.intro-programa {width: 100%;float: left; height: 190px; border-bottom: 3px solid #fa4d16;}
.intro-programa .txt {width: 43%; float: right;margin-right: 10px;margin-top: 30px; font-weight: 500;  text-transform: uppercase; font-size: 16px;}
.intro-programa .txt a {color: white;}
.intro-programa .txt a:hover {color: #fa4d16;}
.intro-programa .conductores {width: 43%;float: right;background: black;clear: right;border-bottom: 2px solid #fa4d16;margin-right: 10px;margin-top: 10px;}
.intro-programa .conductores h2 {font-size: 12px;line-height: 14px;font-weight: 300;margin-top: 0px;font-family: 'ProximaNova';padding-left: 10px;padding-right: 10px;padding-top: 5px;padding-bottom: 5px;margin-bottom: 0px;}

.programa1 {background: url(../img/radio/hosts/host-estacion-tele13-am.jpg) 0px 0px;}
.programa2 {background: url(../img/radio/hosts/host-mesa-central.jpg) -28px -8px;}
.programa3 {background: url(../img/radio/hosts/host-siempre-es-hoy.jpg) -23px 0px;}
.programa4 {background: url(../img/radio/hosts/host-tele13-en-punto.jpg) -27px 0px;}
.programa5 {background: url(../img/radio/hosts/host-digan-la-verdad.jpg) -15px 0px;}
.programa6 {background: url(../img/radio/hosts/host-conexion-tele13.jpg) -55px 0px;}
.programa7 {background: url(../img/radio/hosts/host-estacion-tele13-pm.jpg) -55px 0px;}

.ultimo-programa {background: #fa4d16;padding-left: 10px;padding-right: 10px;padding-bottom: 5px;color: white;font-size: 12px;float: left; cursor: pointer;}
.ultimo-programa:hover {background: black ;padding-left: 10px;padding-right: 10px;padding-bottom: 5px;color: white;font-size: 12px;float: left;}
.ultimo-programa a {color: white;}
.programas {margin-bottom: 20px;}
.programas .descripcion {color: #888888;width: 100%;float: left;height: 80px;padding: 10px;font-size: 12px;}
.programas .destacado-principal {float:left;border-top: 1px solid #bfbfbf; width: 100%;}
.programas .destacado-principal .photo {float: left; width: 30%;overflow: hidden;} /*@t13changed  height: 80px; */
.programas .destacado-principal .photo img {padding: 5px;}
.programas .destacado-principal .txt {float: left;width: 63%;color: rgb(45, 45, 45);margin-left: 3%;margin-right: 3%;} 
.programas .destacado-principal .txt h2 {font-size: 12px;line-height: 14px;font-weight: 400;margin-top: 10px;font-family: 'ProximaNova';color: #888888;}
.programas .moduloA {padding: 0px;width: 100%;height: auto;}
.programas .moduloB {padding: 0px;width: 100%;}
.programas .moduloB .photo {width: 100%;overflow: hidden;height: 200px;margin-bottom: 10px;}
.se-dijo {float: left; width: 100%; color: rgb(45, 45, 45); margin-bottom: 20px; border-bottom: 4px solid #bfbfbf;padding-bottom: 20px;}
.se-dijo .frases {float: left;clear: left; width: 100%;}
.frases .photo img {-webkit-border-radius: 150px;-moz-border-radius: 150px;border-radius: 150px; border: 2px solid #B5B5B5; width: 100%; height: auto;}
.frases .photo {width: 50%;text-align: left;float: left;}
.frases .txt {width: 50%;text-align: left;float: left; font-size: 12px; line-height: 12px;padding-left: 10px;padding-top: 10px;font-style: italic;}
.container.radio .center.a-row {margin-bottom: 20px;}
.separador-header {border-top: 1px solid rgb(55, 55, 55);}

/**\T13 Radio Portada**/


/**T13 Radio Articulo**/

#audio_ficha_page #d_article_share_top {position: relative;}
#audio_ficha_page .radio-txt {float: right;width: 67%;/*min-height: 1000px;*/}
#audio_ficha_page .radio-txt .photo img{width: 100%; height: auto;}
#audio_ficha_page .radio-txt .photo {/*float: left; */margin-bottom: 20px;}
#audio_ficha_page p {margin-bottom: 20px;}
#audio_ficha_page .date-time .dt-hour {font-weight: 500;}
#audio_ficha_page .date-time {margin-top: 3px;float: left;}
#audio_ficha_page .radio-title h1 {margin-bottom: 0px;margin-top:15px;font-size:36px;color: #333;font-weight: 500;line-height: 40px;margin-left: 0px;width: 98%;}
#audio_ficha_page .my-history_block .block-title h4 {text-transform: uppercase;font-size: 14px;font-weight: 500;letter-spacing: 1px;padding: 0px 0 10px;margin-top: 20px;}
#audio_ficha_page .my-history_block * {font-family: ProximaNova, Arial, sans-serif;margin-right: 0;}
#audio_ficha_page .my-history_block article h4 {font-size: 14px;margin: 0;padding: 3px 0 40px 65px;}
#audio_ficha_page .my-history_block article h6 {font-size: 14px;margin: 0;padding: 3px 0 40px 65px;}
#audio_ficha_page #left-sidebar {width: 29%;margin: 0;padding: 0;border: 1px dashed #cbcbcb;padding-left: 40px;padding-right: 20px;}
#audio_ficha_page .block.my-history_block.ultimo-minuto small a {padding: 0px;}

.white-article .audio #header-hero {margin-bottom: 0;}
.white-article #header-hero {background: white;}
.white-article .etdem .tabs-menu .nav-tabs > li {border: 1px solid #000;}
.white-article .etdem .tabs-menu .nav-tabs > li.active > a, .dark .etdem .tabs-menu .nav-tabs > li:hover > a {background: #1e1e1e;}
.white-article .etdem {background: #2d2d2d;}
.white-article .etdem .block-title h4 {color: #fff;}
.white-article #share_me .bg_stripe {background: url(../img/bg_black.gif);}
.white-article #share_me .icon.ic_fb_bl {background-position: 0 -30px;}
.white-article #share_me .icon.ic_tw_bl {background-position: -30px -30px;}
.white-article #share_me .icon.ic_gplus {background-position: -630px -30px;}
.white-article #share_me .icon.ic_plus_bl {background-position: -299px -107px;}
.white-article #share_me .icon.ic_mail_bl {background-position: -150px -30px;}
.white-article #share_me .bg_stripe:hover {background: #fa4d16;}

.audio-programa-box {background: white; float:left;  margin-top: 20px;border: 1px solid rgb(231, 231, 231);padding: 10px;width: 96%; -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.15);-moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.15);box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.15);height: 660px;  margin-left: 15px;}
.audio-programa-box .audio-programa-title h2 {margin-left: 0px;}
.audio-programa-box.programacion {height: auto;  width: 100%;}

.audio-programa-title {float:left; width: 100%;}
.audio-programa-title.articulo {margin-top: 20px; }
.audio-programa-title h2 {margin-left: 15px;border-bottom: 3px solid #fe2710; margin-bottom: 0px; color: rgb(73, 73, 73); font-weight: 500;margin-top: 0px;text-transform: uppercase;  font-family: "ProximaNova",sans-serif;}

.audio .lsp .container .row {position: relative;}
.audio .lsp .container .row .col-lg-4 {position: absolute;top: 0;right: 0;margin-top: 0;}

.audio-stream .photo {height: 545px;width: 100%;overflow: hidden;} /*antes height 400px*/
.audio-stream .player {width: 100%;height: auto;background: black;}
.audio-stream .player-vivo-embed { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;  margin-bottom: 5px;} 
.audio-stream .player-vivo-embed iframe, .player-vivo-embed object, .player-vivo-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.audio .programas #schedule {font-size: 14px;text-shadow: none;}

.video.vivo .radio-title{color:#fff;margin-left: 15px;width:100%;position:relative;background: white;padding-top: 25px;}
.radio-fecha {color: #000;font-size: 13px; font-family: "ProximaNova",sans-serif; margin-bottom: 5px; padding-left: 25px; height: 18px; background: url(../img/calendar-ico-sm.png) no-repeat;} /*@t13changed*/
.brick.video.vivo.sh2{height:auto}
.brick.video.vivo.sh2 .audio-stream {width: auto; margin-left: 15px;}
.video.vivo .radio-title p  {font-size:17px;color:#333;margin-bottom: 20px;}
.video.vivo .radio-title li {color: #8d8d8d;}
.video.vivo .radio-title h1 {margin-top:15px;font-size:36px;color: black;font-weight: 500;line-height: 38px;}
.video.vivo .radio-title h2 {color: #333; font-weight: 400; font-size: 28px; line-height: 30px; }
.video.vivo .radio-title h3 {float: left;color: #666; font-family: "Adelle";font-size: 21px; line-height: 25px; font-weight: normal;margin-bottom: 30px;font-style: italic;width: 98%;}
.video.vivo .rich-media figcaption {color: #fa4d16; font-size: 12px; margin-top: 5px;}


.audio .programas {float: left; width: 100%;height: 530px;} /*antes 550px;*/
.audio .programas.animadores1 {  }
.audio .programas.animadores2 {}
.audio .programas.animadores3 {}
.audio .programas.animadores4 {}
.audio .programas.animadores5 {}

.audio.programa #bg-program {position: absolute;top: 60px;  right: -30px;width: 110%;height: 600px;overflow: hidden;}
.audio #bg-program {position: absolute;top: 0px;right:-30px;width: 400px;height: 363px;}
.audio .bk-new {background: white!important;}
.audio #description {left: 0px;font-weight: 600;text-shadow: -1px 1px 1px #000;color: #fff;margin-bottom: -5px;position: absolute;z-index: 1;margin-right: 3%;margin-top: 315px;margin-left: 3%;  background: rgba(255, 255, 255, 0.8);padding: 10px;width: 100%;height: 220px;}
.audio #description p {text-shadow: none;color: black;font-size: 14px;margin: 15px 0;font-weight: 300;}
.audio #host strong {text-shadow: none;color: #ff6700;display: block;font-size: 14px;}
.audio #host p strong {color: black; margin-bottom: 0px;}
.audio .row.mas-de {float: left; width: 100%;height: auto;margin-top: 20px;}

.mas-de .destacado-principal {float:left;width: 100%;margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px solid rgb(231, 231, 231);}
.mas-de .destacado-principal .photo {float: left; width: 100px; height: 60px; overflow: hidden;border: 1px solid rgb(229, 229, 229);}
.mas-de .destacado-principal .txt {float: left;width: 62%;color: rgb(45, 45, 45);margin-left: 3%;margin-right: 3%;} 
.mas-de .destacado-principal .txt h2 {font-size: 12px;line-height: 14px;font-weight: 400;margin-top: 0px;  font-family: "Adelle";font-weight: 500;;color: #000000;}

.audio .title-seccion {color: black;margin-top: 20px;float: left;}
.audio .grupo {float: left;width: 100%;height: auto; margin-bottom: 20px; margin-top: 10px; padding-top: 10px; border-top: 1px dashed #bfbfbf; }
.audio .grupo .relacionado {padding-top: 5px;height: auto; margin-bottom: 10px;padding-bottom: 15px;width: 100%; float: left;font-size: 12px; line-height: 14px; color: #949494; border-bottom: 1px solid #F0F0F0; }
.audio .grupo .relacionado .glyphicon.glyphicon-article {margin-right: 10px;margin-left: 10px;}
.audio .grupo h3.relacionado  {font-family: "ProximaNova",sans-serif; margin-top: 0;}


.audio .video-title {min-height: 670px;}
.audio .video-title .paragraph {margin-bottom: 20px;margin-top: 20px;}
.audio .video-title .paragraph figcaption {margin-top: 10px;font-size: 11px;font-style: italic;color: #8d8d8d;} /*Caption de audio */
.audio #noticias-enlinea {color: white;}
.audio #noticias-enlinea a {color: black;}
.audio #noticias-enlinea a:hover {color: #fa4d16;}

/**\T13 Radio Audios**/

.audio.programa #destacados-programa { float: left; width: 100%; height: 470px;position: relative;}
.audio.programa #destacados-programa .moduloA {float: left; padding: 0%; height: 220px;width: 100%;}
.audio.programa #destacados-programa .moduloB {float: left;}
.audio.programa #destacados-programa .moduloA .destacado-principal {width: 100%;float:left;margin-top: 10px; position: relative;}
.audio.programa #destacados-programa .moduloA .destacado-principal .tags {position: absolute;  top: 220px;/*left: -5px;*/}
.audio.programa #destacados-programa .moduloA .destacado-principal .txt {float: left;width: 67%;padding-right: 20px;}
.audio.programa #destacados-programa .moduloA .destacado-principal .photo {border: 1px solid rgb(173, 173, 173);float: left; width: 32.5%; height: 240px; overflow: hidden;z-index: 1;position: absolute;left: 67.5%;}
.audio.programa #destacados-programa .moduloA .destacado-principal .txt h1 {font-size: 28px; line-height: 30px; font-weight: 500; margin-left: 0px; margin-top: 0px;}
.audio.programa #destacados-programa .moduloA .destacado-principal .txt h1 a{color: rgb(73, 73, 73);}
.audio.programa #destacados-programa .moduloA .destacado-principal .txt h1 a:hover{color: #fa4d16;}
.audio.programa #destacados-programa .moduloA .destacado-principal .txt p {float: left;font-size: 14px; line-height: 16px;color: #8d8d8d;}
.audio.programa #destacados-programa .moduloA .grupo {padding-left: 10px;border-top:none;margin-top: 10px; padding-top: 0px;margin-bottom: 0px;}
.audio.programa #destacados-programa .moduloA .relacionado {width: 48%;border-right: none;padding-top: 0px;min-height: 30px;margin-right: 2%;border: none;padding-bottom: 0px;}
.audio.programa #destacados-programa .moduloA .relacionado a {color: rgb(73, 73, 73);}
.audio.programa #destacados-programa .moduloA .relacionado a:hover {color: #fa4d16;}

.audio.programa .programa-img-descripcion {margin-top: -600px;}
.audio.programa .programa-img-descripcion #bg-program {top: 0px;}
.audio .center .a-row {margin-bottom: 20px;}
.audio.program .center .a-row {margin-bottom: 20px;}

.moduloB.destacados-programa {position: absolute;z-index: 1;width: 100%;top: 290px;border-top: 1px solid rgb(216, 216, 216);}
.moduloB.destacados-programa .destacado-secundario {float: left; width: 32.3%;padding-top: 20px;position: relative;}
.moduloB.destacados-programa .destacado-secundario:nth-last-child(2) {margin-left: 1.5%;margin-right: 1.5%;}
.moduloB.destacados-programa .destacado-secundario .tags {top: 262px;position: absolute;left: -5px;}
.moduloB.destacados-programa .destacado-secundario .photo {float: left;width: 100%;height: 170px;overflow: hidden; background: grey;}
.moduloB.destacados-programa .destacado-secundario .txt {float: left;width: 62%;color: rgb(45, 45, 45);margin-left: 3%;margin-right: 3%;}
.moduloB.destacados-programa .destacado-secundario h2 {font-size: 14px;line-height: 16px;font-weight: 300;margin-top: 10px;font-family: 'Adelle';color: #000000;float: left;width: 100%;font-weight: 400;}

.audio-programa-fecha {width:100%;float: left; font-size: 11px; line-height: 14px; color: rgb(73, 73, 73);padding-left: 0px;padding-top: 3px; padding-top:10px;font-weight: 500;}
.modulo-programa.white-background {height: 305px; padding: 10px; width: 80%; border-bottom: none;}
.modulo-programa.white-background:last-child {border-bottom: solid 1px #bfbfbf; }
.modulo-programa.white-background .moduloA {clear: none;width: 60%;height: auto;padding-left: 1%;padding-top: 0;padding-right: 0;padding-bottom: 0;}
.modulo-programa.white-background .moduloA .destacado-secundario {width: 50%;float: left;height: auto;margin-bottom: 10px;}
.modulo-programa.white-background .moduloA .destacado-secundario h2 {padding-left: 10px;padding-right: 10px;font-size: 12px;line-height: 14px;font-weight: 400;margin-top: 10px;font-family: 'ProximaNova';color: rgb(45, 45, 45);width: 70%;float: left;}
.modulo-programa.white-background .moduloA .destacado-secundario .photo {width: 30%;height: 66px;float: left;margin-bottom: 0px;}
.modulo-programa.white-background .photo {float: left; width: 40%; height: 284px; background: grey;position: relative;overflow: hidden;}
.modulo-programa.white-background .photo .fecha {z-index: 1;position: absolute;background: #fe2710; color: white; float: left; padding-left: 10px; padding-right: 10px; padding-top: 1px; padding-bottom: 1px; font-size: 11px; line-height: 20px; font-weight: 500;}
.modulo-programa.white-background .photo .frase-destacada {position: absolute;top: 83%;background: black;width: 100%;height: 50px;}
.modulo-programa.white-background .photo .frase-destacada h3 {font-size: 12px;line-height: 14px;padding: 10px;margin-top: 0px;margin-bottom: 0px; color: #949494; font-family:'ProximaNova';}
.modulo-programa.white-background .txt {float: left;width: 60%; padding-left: 1%;padding-right:0px;overflow: hidden;margin-bottom: 0px;}
.modulo-programa.white-background .txt .ultimo-programa {margin-bottom: 10px;}
.modulo-programa.white-background .txt .destacado-principal {width: 100%;margin-bottom: 10px;padding-bottom: 10px;float: left;border-bottom: 1px solid #bfbfbf;height: 133px;overflow: hidden;border-top: 1px solid #fe2710;}
.modulo-programa.white-background .txt .destacado-principal h2 {font-size: 24px; line-height: 26px; color: rgb(45, 45, 45); margin-top: 10px; font-weight: 500; clear: left;}
.modulo-programa.white-background .txt .destacado-principal p {color: #949494; font-size: 14px; line-height: 16px;margin-bottom: 0px; height: 34px; overflow: hidden;}

table {color: #666;}
table caption {color: black; font-weight: 500; font-size: 17px;}
table tr th {background: rgb(157, 157, 157); color: white;}

/**T13 Radio Programas**/


/**\T13 Radio Programacion**/

#programacion .programa.white-background {margin-top: 20px; padding: 10px;width: 32.3%;min-height: 420px;margin-right:1%;}
#programacion .programa.white-background .photo {  overflow: hidden;float: left;width: 100%;height: 200px; background: grey;}
#programacion .programa.white-background #program-description {text-shadow: none;position: relative;width: 100%;float: left;left: 0%;margin-right: 0;margin-left: 0%;margin-top: 0;}
#programacion .programa.white-background #program-description p {font-size: 14px;color: black; margin-top: 0px; margin-bottom: 10px;}
#programacion .programa.white-background #program-description h2 {margin-top: 10px; margin-left: 0%; margin-bottom: 0px;font-family: ProximaNova; text-transform: uppercase;  font-size: 20px;font-weight: 500;}
#programacion .programa.white-background #program-description #host strong {text-shadow:none; color: black;}
#programacion .programa.white-background h2 a{color: black;}
#programacion .programa.white-background h2 a:hover {color: #f1470b;}
/*.programa .lsp.ls1 .container-fluid{padding:0;}*/


/**T13 Radio Player**/

.banner-playert13r {width: 315px; height: auto;}
.banner-playert13r img {width: 100%; height: auto;}







@media ( max-width: 1280px ) {
	.audio #bg-program .img-hosts img {height: auto;}
	.container.radio .alt-teaser-mini.atm2 .brick.sw1 {width: 24%;}
	#audio_ficha_page #left-sidebar {display: none;}
	#audio_ficha_page .radio-txt {margin-left: 15px;width: auto;}

}

@media (min-width: 1281px) {
	.relacionado .link {width: 90%;}
	.container.radio .alt-teaser-mini.atm2 .brick.sw1 {width: 19.1%;}
	.container.radio .alt-teaser-mini .a-teaser figure {max-height: none;}

}

@media (min-width: 1279px) {

}

@media (max-width: 1279px) {

}

@media ( max-width: 1176px ) {

}

@media ( max-width: 1415px ) {

}

@media ( max-width: 1024px ) {

	#header {width: auto;}
	.intro-programa .conductores {margin-top: 0px;width: 100%;float: left;height: 60px;}
	.intro-programa .txt {margin-top: 102px;margin-right: 0px;float: left;padding-left: 10px;width: 100%;text-shadow: 2px 2px 9px rgba(0, 0, 0, 1);background: rgba(0, 0, 0, 0.49);padding-top: 5px;}
	.intro-programa .conductores h2 {font-size: 11px;}
	
	.programas .descripcion {height: 100px;}
	.not { background: url(../img/line.png) repeat-y 14px;}
	.descripcion .tipo-de-nota {font-size: 10px;}
	
	#menu-principal li {font-size: 10px;}
	#menu-secundario li{font-size: 10px;}
	#menu-secundario {margin-top: 5px;margin-bottom: 5px;}
	
	.relacionado .link {width: 90%;}

	.modulo1.destacado-principal .photo {margin-left: 10px;}
	.radio .vista-principal .destacado-principal {height: 244px;}
	
	.modulo2 .destacado-secundario .grupo .relacionado:last-child {display: none;}
	.modulo2 .destacado-secundario .txt {margin-top: 30px;width: 40%;}
	.modulo2 .destacado-secundario .photo {margin-top: 30px;width: 50%;}
	.modulo2 .destacado-secundario.comentario .photo {margin-top: 30px;}
	.modulo2 .destacado-secundario.comentario h2 {font-size: 14px;line-height: 16px;}
	.modulo2 .destacado-secundario h2 {font-size: 12px;}
	
	.modulo3 .destacado-secundario .txt {margin-top: 30px;width: 40%;}
	.modulo3 .destacado-secundario .photo {margin-top: 30px;width: 50%;}
	.modulo3 .destacado-especial .txt {margin-top: 10px;height: 228px;}
	.modulo3 .destacado-especial .txt p {font-size: 12px;line-height: 14px;}
	.modulo3 .destacado-especial .photo {}

	.modulo3 .destacado-especial .txt h2 {margin-top: 20px;}
	
	.alt-teaser-mini.atm2 .brick.sw1 {width: 240px;}

	.modulo3 .destacado-especial .noticia .photo {width: 52%;}

	.tag-noticias:last-child {display: none;}

}

@media ( max-width: 1440px ) {



}
